Subject: Ticket Assigned - 9427462711 - Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 11:18:04 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9427462711 - Late delivery Alyazi Omar                    Hello i would like to file a complaint           02:43 PM, 19th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:43 PM, 19th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:43 PM, 19th Apr                     Alyazi Omar                    1           02:43 PM, 19th Apr                   Hannah UAE HB                   ✍️ Please enter your name           02:43 PM, 19th Apr                     Alyazi Omar                    Alyazi Omar           02:43 PM, 19th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:43 PM, 19th Apr                     Alyazi Omar                    5           02:44 PM, 19th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           02:44 PM, 19th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           02:44 PM, 19th Apr                     Alyazi Omar                    [email-masked]           02:44 PM, 19th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            02:44 PM, 19th Apr                     Alyazi Omar                    2           02:44 PM, 19th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            02:44 PM, 19th Apr                     Alyazi Omar                    9427462711           02:45 PM, 19th Apr                   Hannah UAE HB                   Please share with us your email address.           02:45 PM, 19th Apr                     Alyazi Omar                    [email-masked]           02:45 PM, 19th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            02:45 PM, 19th Apr                     Alyazi Omar                    6           02:45 PM, 19th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            02:45 PM, 19th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           02:45 PM, 19th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           02:45 PM, 19th Apr                     Alyazi Omar                    My Delievery man refused to arrive at my house to give me my order claiming he doesnt have change for 500 dhs           02:55 PM, 19th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           02:55 PM, 19th Apr                     Alyazi Omar                    1           02:56 PM, 19th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:56 PM, 19th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:56 PM, 19th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           02:57 PM, 19th Apr                     Alyazi Omar                    My delivery was supposed to come and the delivery guy came to my area but refused to come to my house only if i had change for him. I managed to get change and we explained that to him but he still refused to come. He was very rude communicating with me and cancelled my order delivery without informing me.           03:04 PM, 19th Apr                   Nikhil                   I do apologies for any inconvenience caused. However i would like to inform that your order has not been cancelled and it will be reattempted by courier team within 1-2 days and I apologies for the behavior of our team and we will escalate the same to concerned team so they can take do the needful.           03:09 PM, 19th Apr                   Nikhil                   Is there anything else I can assist you with today?           03:10 PM, 19th Apr                     Alyazi Omar                    My complaint is that he had no reason to not deliver my order, I had the change he wanted and he still refused to come to my house. He was already in my neighborhood but didnt want to come to deliver for no reason.           03:11 PM, 19th Apr                     Alyazi Omar                    I called the delivery guy multiple times and he kept me waiting after saying he will come by.           03:12 PM, 19th Apr                   Nikhil                   I understand your frustration, please accept our sincere apologies for this inconvenience. However Kindly note that we have escalate the issue to concerned team and team will take action against the same.           03:13 PM, 19th Apr                     Alyazi Omar                    Okay thank you           03:16 PM, 19th Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           03:17 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6118739